html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
            vertical-align: baseline;
            box-sizing: border-box;
}
a{
            text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
            line-height: 1;
            font-family: MicrosoftYaHei;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;

}
/* .bd_weixin_popup table{
	  width: auto !important;
} */
.clearX::after{
		content: "";
		display: block;
		height: 0px;
		visibility: hidden;
		clear: both;
}
/*.container{
            width: 100%;
            background: #f5f5f5;
         
            
}*/



.wrap_content{
            max-width: 1100px;
            margin: 0 auto;
            position: relative;
}
.left_wrap{
            width: 760px;

}
.right_wrap{
            position: absolute;
            width: 291px;
            right: 0px;
            top: 0px;
}
.play_s{
            margin-top: 20px;
            overflow: hidden;
}
.play_white{
            border: 1px solid #ffffff;
            width: 110px;
            height: 110px;
}
.play_title{
            width: 482px; 
            font-size: 25px;
}
.play_title p{
            font-size: 14px;
            color: black;
}
.play_title img{
            margin-right: 14px;
}
.play_title{
       float:right;
       margin-right: 0;
       width: 630px;
}

.play_white{
    float: left;
    width: 108px;
    height: 108px;
}
.play_title{
            padding-top: 27px;
         
}
.play_title>h1{
            margin-bottom: 18px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
}
.play_info{
            margin-top: 33px;
            padding-bottom: 20px;
            border-bottom: 1px solid #9c9898;
}
.play_info ul{
            width: 100%;
            font-size:0;
}
.play_info li{
            display:inline-block;
            vertical-align:top;
            
}
.play_info ul li p{
            margin-top: 12px;
            font-size: 14px;
            color: #666666;
          
}
.play_info ul li p span{
            color: #008b66;
}
.play_ul_one{
            float: left;
      
}
.play_ul_three{
            float: right;
         
         
}
.play_ul_two{
            padding-left: 100px;
}
.play_block li{
            display: block;
}
.apply_btn_wrap{
            margin-top: 27px;
            position: relative;
}
.apply_btn{
            position: absolute;
            top: 0px;
            left: 0px;
}
.apply_btn a{
            text-decoration: none;
            display: inline-block;
            text-align: center;
            width: 170px;
            height: 40px;
            background: #008b66;
            line-height: 40px;
            color: white;
            margin-right: 14px;
            transition: all 1000ms ease-in-out;
}
.apply_btn a:hover{
            background: #34d8ac;
}
.apply_color_white:hover{
            color: #34d8ac !important;
}
.apply_color_white{
         
            background: white !important;
            color: #008b66 !important;
            border: 1px solid #008b66 !important;
}
.apply_share {
            font-size: 14px;
            position: relative;
            float: right;
}

.apply_share span{
            color: #008b66;
}
.apply_share a{
            text-align: center;
            display:inline-block;
            color: #666666;
            margin-left:16px ;
            line-height: 20px;
            transition: all 300ms linear;
}
.bx-hover:hover{
       color: #34d8ac !important;
}
.apply_title::before{
            content: "";
            background: #008b66;
            border: 2px solid #008b66;
            margin-right: 16px;
}
.apply_title{
            font-weight: bold;
            margin-bottom: 44px;
}
.apply_profile{
            margin-top: 50px;
            word-wrap:break-word;
            color: black !important;
}
.apply_p_text{
            font-size: 14px;
            line-height: 28px;
	        	color: black;
}

/** å¼ºåˆ¶è®¾ç½®å­—å·å’Œè¡Œé«˜ */
.apply_p_text p,.apply_p_text div,.apply_p_text span,.apply_p_text dt{
            font-size: 14px !important;
            line-height: 1.75em !important;
            /*color: black !important;*/
}

strong, b {
    font-weight: bold;
}

.switch_apply>h1{
            width: 254px;
            color: #008b66;
            float: left;
            height: 67px;
            border: 1px solid #008b66;
            text-align: center;
            background: #e4e4e4;
            position: relative;
            cursor: pointer;
          
}
.wrap_apply_feature{
            background: #f4f4f4;
            padding: 0px 26px;
            padding-bottom: 31px;
}
.wrap_apply_feature div{
            
}
.apply_title_h1{
            padding-top: 31px;
            font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 1px;
	color: #008b66;
}
.apply_info_table{
            width: 100% !important;
            border: 1px solid #e9e9e9;
            color: black !important;
}
.apply_info_table th{
            width: 25%;
            background: #f4f4f4;
            height: 76px;
            line-height: 76px;
}

.apply_info_table td,tr{
            color: black !important;
}

/* .apply_info_table th:nth-of-type(1){
            border-right: 1px solid #e9e9e9;
            border-bottom: 1px solid #e9e9e9;
}
.apply_info_table th:nth-of-type(2){
            border-right: 1px solid #e9e9e9;
            border-bottom: 1px solid #e9e9e9;
}
.apply_info_table th:nth-of-type(3){
            border-right: 1px solid #e9e9e9;
            border-bottom: 1px solid #e9e9e9;
} */
.apply_info_table  th,td{
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    /*border-top: 1px solid #e9e9e9;*/
    border-bottom: 1px solid #e9e9e9;
}

.tr_child_table td,.tr_none_border{
    border-left:none;
    border-right: none;
    border-top: none;
    border-bottom: none;
}

/* .apply_info_table th:nth-of-type(4){
      
            border-bottom: 1px solid #e9e9e9;
} */
.tr_center>td{
            text-align: center;
            color: black;
            height: 43px;
            line-height: 43px;
            font-size: 14px;
}
.tr_left td{
            vertical-align: middle;
            border-bottom: none;
            height: 28px;
            font-size: 14px;
            color: black;
            padding-left: 10px;
}
.tr_left span{
            color: #008b66;
}


/**  è€ƒè¯•ç§‘ç›®  */
.tr_left_kemu td{
            vertical-align: middle;
            /** border-bottom: none; */
            height: 28px;
            font-size: 14px;
            color: black;
            padding-left: 10px;
            line-height: 43px;
}
.tr_left_kemu span{
            color: #008b66;
}

.tr_child_table_kemu td,.tr_none_border{
    /***
    border-left:none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    */
}



.tr_left_title{
            height:auto;
            text-align: center;
            padding:auto;
            line-height: 25px;
            font-weight: bold;
            color: black;
          border-top: 1px solid #e9e9e9;
        
}
.tr_left_title span{
            color: #008b66;
}
.tr_child_table td{
           
            text-align: left;
            padding-top: 18px;
            border-right: none;
}
.tr_none_border{
            border-right: none;
            text-align: left;
           
}
.apply_h2_title{
            font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 1px;
            color: #008b66;
            padding-left: 20px;
            margin-bottom: 20px;
            margin-top: 20px;
}
.apply_face th{
            width: 16.6%;
            font-size: 14px;
            font-weight: bold;
}
.data_bin_wrap{
            padding: 21px 36px;
            border: 1px solid #e9e9e9;
            font-size: 0px;
}
.data_bin_wrap a{
            display: block;
            width: 149px;
            text-align: center;
            color: white;
            line-height: 40px;
            height: 40px;
            margin-left: 9px;
            margin-top: 13px;
            background: #008b66;
}
.data_bin_wrap div{
            width: 183px;
            font-size: 16px;
            display:inline-block;
            vertical-align:top;
            

}
.data_bin_left{
            float: left;
            
}
.data_bin_right{
            float: right;
}
.data_bin_center{
            display: block !important;
            margin: 0 auto;
}
.active_destine{
            font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 1px;
            color: #666666;
            width: 346px;
}
.active_destine div{
            display:inline-block;

}
.active_destine div img{
            vertical-align: middle;
}
.active_destine ol{
         /*   margin-top: 10px;*/
}
.active_btn>a{
            display: inline-block;
            width: 149px;
            height: 40px;
            background: #008b66;
            text-align: center;
            line-height: 40px;
            color: white;
            font-size: 16px;
}
.active_btn{
            display: flex !important;
            margin-top: 19px;
            justify-content: space-between;
}
.active_destine{
            float: right;
       
}
.bdsharebuttonbox a{
       margin-left: -3px !important;
       opacity:1;
       width: 50px;
       height: 50px !important;
       background: red;
       opacity: 0 !important;
}
.bdsharebuttonbox a:hover{
       opacity: 0 !important;
}
#bdshare_weixin_qrcode_dialog{
       height:340px !important;
}
.triangle_border_down{
       position: absolute;
       width:0;
       height:0;
       border-width:10px 10px 0;
       border-style:solid;
       border-color:#008b66 transparent transparent;/*Ã§ÂÂ° Ã©â‚¬ÂÃ¦ËœÅ½ Ã©â‚¬ÂÃ¦ËœÅ½ */
       left: 50%;
       margin-left: -10px;
       bottom: -10px;
}
.acitve_hide_app{
       background: #008b66 !important;
       color: white !important;
}
.data_bin_wrap a{
       transition: all 500ms ease;
}
.data_bin_wrap a:hover{
       background: #34d8ac;
     
}
.active_btn a{
       transition: all 500ms ease;
}
.active_btn a:hover{
       background: #34d8ac;
}
.report_wrap{
       width: 294px;
       border: 1px solid #9c9898;
       padding: 31px 22px;
}
.fast {
       background: #fff;
       margin-bottom: 20px;
       padding: 0;
       border: none;
   }
   
   .fast h5 {
       padding-bottom: 15px;
       font-size:16px;
   }
   
   .fast span {
       color: #b6b5b5;
       line-height: 22px;
       font-size: 14px;
   }
   
   .fast .apply {
       padding-top: 20px
   }
   
   .fast .apply p {
       padding-top: 10px;
       color: #333;
       font-size: 14px
   }
   
   .fast .apply p input {
       width: 180px;
       height: 28px;
       font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
       border: 1px solid #dedede;
       padding-left: 4px
   }
   
   .fast .tj {
       height: 41px;
       width: 235px;
       margin-top: 20px;
       background: url(../asset/img/ljbm.png) no-repeat;
       cursor: pointer;
       border: none;
   }
   
   .fast .tj:hover {
       background: url(../asset/img/ljbm-h.png) no-repeat;
   }
   .ranking_one{
          margin-top: 38px;
   }
   .ranking_one h5{
       font-size: 18px;
       font-weight: bold;
       width: 100%;
       display: inline-block;
       position: relative;
   }
   .ranking_one h5>span{
          font-size: 12px;
          color: #008b66;
          font-weight: 400;
          display: inline-block;
          position: absolute;
          right: 0px;
          top: 3px;
   }
   .ranking_one aside {
       white-space: nowrap; 
       width: 100%;
       overflow: hidden;
      
   }
   .ranking_one aside span:nth-of-type(1){
       border-bottom: 1px solid #008b66;
       display: inline-block;
   
       width: 70px;
   }
   .ranking_one aside span:nth-of-type(2){
       border-bottom: 1px solid #e9e9e9;
       display: inline-block;
       width: 100%;
   }
   .ranking_ul{
          margin-top: 14px;
          font-size: 14px; 
   }
   .ranking_ul a{
          color: black;
          transition: all 300ms ease;
   }
   .ranking_ul a:hover{
          color: #ffac38;
   }
   .ranking_ul ol{
          width: 100%;
          position: relative;
          margin-top: 11px;
   }
   .ranking_ul ol>span{
          background: #f54545;
          position: relative;
          display: inline-block;
          padding: 5px 5px;
          margin-right: 18px;
          padding-bottom: 8px;
          color: white;
   }
   .triangle_up{
       width: 0px;
       height: 0px;
       border-width: 0 20px 20px;
       border-style: solid;
       border-color: transparent transparent white;
       position: absolute;
       left: -10px;
       bottom: -12px;
   }
   .ranking_ul ol>i{
          display: inline-block;
          padding:3px 6px;
          background: #9c9898;
          position: absolute;
          top: 9px;
          right: 0px;
   }
   .rank_down_load{
       position: absolute;right: 0px;top: 4px;
  
   }
   .rank_down_load_color{
       color: #f54545;
   }
   #ran_solid{
       position: initial;
       display: inline-block;
       padding: 3px 3px;
       background: #9c9898;
       vertical-align:middle;
       margin-right:18px;
       margin-left: 5px;
   }
   .ranking_report_s ol{
          margin-top: 22px;
   }
.but{
	margin-top: 22px;
}

.but .but_1 {
	display: block;
	margin: 20px auto;
	line-height: 58px;
	text-align: center;
	font-size: 20px;
	color: white;
	width: 260px;
	height: 58px;
	background: #558dd9;
	border-radius: 5px;
}

.but .but_1 a {
	display: block;	
    color: #FFFFFF;
    height: 58px;
    line-height: 56px;
}

.but .but_1 a:hover {}
.kechengs:before {
       content: '';
       display: inline-block;
       width: 34px;
       height: 38px;
       background: url(../asset/img/kecheng.png) no-repeat;
       background-size: contain;
       margin-right: 20px;
       background-position: 0 2px;
       vertical-align: middle;
}
.tixings:before {
       content: '';
       display: inline-block;
       width: 34px;
       height: 38px;
       background: url(../asset/img/tixing.png) no-repeat;
       background-size: contain;
       margin-right: 20px;
       background-position: 0 0;
       vertical-align: middle;
}
.swiper-slide img{
       display: block;
       text-align: center;
       color: black;
}
.kemubtn{
       margin-top: 28px;
}
.kemubtn>a{
       display: block;
       width: 149px;
       line-height: 40px;
       height: 40px;
       float: left;
       margin-right: 15px;
}
.kemubtn_1{
       color: white;
       background: #f54545;
       text-align: center;
       transition: all 300ms ease;
}
.kemubtn_1:hover{
       background: #ff8547;
}
.kemubtn_2{
       color: #ff8547;
       border: 1px solid #ff8547;
       text-align: center;
       transition: all 300ms ease;
}
.kemubtn_2:hover{
       color: #f54545;
}
.kemubtn_3{
       color: #ffac38;
       border: 1px solid #ffac38;
       text-align: center;
       transition: all 300ms ease;
}
.kemubtn_3:hover{
       color: #ff8547;
}
.kemubtn_4{
       color: #9e9e9e;
       border: 1px solid #9e9e9e;
       text-align: center;
       transition: all 300ms ease;
}
.kemubtn_4:hover{
       color: #ffac38;
     
}

.kemubtn_5{
       display: block;
       color: #008b66;
       line-height: 40px;
       height: 40px;
       float: right;
}
.kemubtn_5 a{
       color: #008b66;
       transition: all 300ms ease;
}

.kemubtn_5 a:hover{
       color: #12ca99;
     
}
.apply_from{
       width: 300px;
       height: 250px;
       border: 2px solid #008b66;
       border-radius: 5px;
       display: none;
  
}
.apply_from p{
       width: 100%;
       text-align: center;
       margin-top: 15px;
}
.apply_from input{
       padding: 10px 15px;
       border: 1px solid #ccc;
}
.apply_from button{
       display: block;
       border: none;
       background: #008b66;
       color: white;
       width: 203px;
       height: 39px;
       border-radius: 5px;
       margin: 0 auto;
       margin-top: 10px;
      outline: none;
}
.layui-layer{
    
       border-radius: 5px !important;
}
.apply_btn_my{
       cursor: pointer;
}
.apply_from h1{
       font-size: 18px;
       color:  #008b66;

       margin-top: 15px;
       text-align: center;
}

.local_nav p a {
	color: #909090
}

.local_nav p a:hover {
	text-decoration: underline;
}

.local_nav p {
	color: #909090
}

.local_nav {
	text-decoration: none;
	width: 1100px;
	margin: 20px auto;
	font-size: 17px;
} 


.tablist4{
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}
	
.switch_apply .tablist4-h1 {
    width: 100%;
    color: #008b66;
    float: left;
    height: 67px;
    border: 1px solid #008b66;
    text-align: center;
    background: #e4e4e4;
    position: relative;
    cursor: pointer;
}